<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="aufgabe7.css">
	<title>Probleme garantiert</title>

</head>
	<body>
		<div class="apple">
			<img src="apple.jpg">
		</div>
		<div class="sky">
			<img src="sky.JPG">
		</div>
		
	</body>
</html>